#menu {
	position:absolute;
	bottom:0px;
	right:0px;
	border:none;
	border:0px;
	margin:0px;
	padding:0px;
	font-size:16px;
	font-weight:bold;
	width: 450px;
	height: 34px;
}
#menu ul {
	float:right;
	height:34px;
	list-style:none;
	margin:0;
	padding:0;
}
#menu li {
	float:left;
	padding:0px;
}
#menu li a {
	color:#fff;
	display:block;
	font-weight:bold;
	line-height:34px;
	margin:0px;
	padding: 0px 25px;
	text-align:left;
	text-decoration:none;
}
#menu li a:hover, #menu ul li:hover a {
	color:yellow;
	text-decoration:underline;
}


/* SUB-MENU  */
#menu li ul {
	background:#000033;
	display:none;
	height:auto;
	padding:0px;
	margin:0px;
	position:absolute;
	left: 100px;
	width:180px;
	z-index:200;/*top:1em;
		/*left:0;*/
		}
#menu li:hover ul {
	display:block;
}
#menu li li {
	display:block;
	float:none;
	margin:0px;
	padding:0px;
	width:180px;
}
#menu li:hover li a {
	background:none;
	text-decoration:none;
	color:#fff;
}
#menu li ul a {
	display:block;
	height:34px;
	font-size:14px;
	font-style:bold;
	margin:0px;
	padding:0px 10px 0px 15px;
	border-bottom: 1px dotted #333;
}
#menu li ul a:hover, #menu li ul li:hover a {
	color:yellow;
	text-decoration:underline;
}

.hidehome	{visibility:hidden;}

#menu p {
	clear:left;
}
